.acysubbuttons{
	/*width:150px;*/ 
}
.acysubbuttons input, .searchbtn input{
	/*width:110px;*/
}
#sharethis_0 .stbuttontext{line-height:27px;}

.outside_button input, .acysubbuttons input {
	padding-bottom:0;	
}

.group_newsletter input.inputbox, .jobcentersearch input.inputbox  {
	margin-right:10px;	
}

.group_newsletter .acysubbuttons {
	width:74px;	
}

.group_newsletter .acysubbuttons input {
	width:80px;
	text-align:left;
	padding-right:0px;
	padding-left:8px;	
}

.jobcentersearch .acysubbuttons {
	width:84px;	
}

.jobcentersearch .acysubbuttons input {
	width:90px;
	text-align:left;
	padding-right:0px;
	padding-left:5px;	
}

.jobcenterform .searchbtn input {
	line-height:23px;	
}
.print li{padding-right:13px;}
